.iletisim-wrapper {
	width: 100%;
	position: relative; 
}

.iletisim {
	width: 90%;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom:50px;
}

.sayfa-text {
	width: 50%;
	margin: 0 auto;
	text-align: justify;
	margin-bottom: 50px;
	max-width: 960px;
	float:left;
}
.iletisim.map {
	height: 380px;
}

.sayfa-harita{
	width: 45%;
	float: left;
}
.adres-line {
	margin: 10px;
}
.sayfa-text.adres {
	padding-top: 10px;
}
.sayfa-text.adres h2 {
	font-family: 'Arimo';
	color: #666;
	font-size: 1em;
	font-weight: bold;
	width: 135px;
	float: left;
}
.sayfa-text.adres p {
	font-family: 'Arimo';
	color: #333;
	font-size: 0.9em;
	padding-left: 10px;
	float: left;
}
.sayfa-text.adres a {
	font-family: 'Arimo';
	font-weight: bold;
	color: #666;
	font-size: 0.9em;
	padding-left: 10px;
	float: left;
}
.sayfa-text.adres a:hover {
	color: #0C8596;
}
.sayfa-text table {
	border: 1px solid #ddd;
	margin: 20px 5px;
}
.sayfa-text td {
	padding: 5px 10px;
	border: 1px solid #bbb;
}
.sayfa-text tr+tr:nth-child(even) {
	background: #e5e5e5;
}
.sayfa-text tr:nth-child(1) {
	background: #0C8596;
}
.sayfa-text tr:nth-child(1) td {
	color: #fff;
}
.sayfa-header {
	max-width: 960px;
	height: 0;
	border: 1px solid #2672a1;
	text-align: center;
	margin: 0px auto;
	margin-top: 100px;
	margin-bottom: 50px;
	width:90%;
}

.sayfa-header h1 {
	padding: 10px 20px;
	background: #fff;
	font-family: 'novecentowidedemibold';
	color: #2672a1;
	font-size: 1.9em;
	position: relative;
	display: inline-block;
	top: -33px;
	baseline;
	font-family: 'PT Sans', sans-serif;
}

